#pageTitle{
    background:none !important;
}
#pageTitleText{
    color:white !important;
}
#pageContainer{
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.custom-shadow{
    background: rgba(0,0,0,0.7) !important;
    border: none !important;
    color: #fff !important;
}
.white{
    color: #fff !important;
}
#footer .copyright {
    border-top: solid 1px #d2dadc;
    color: #bbbebf;
    margin-top: 0.5em;
    overflow: hidden;
    padding-top: 4.875em;
    text-align: center;
}
.container {
    margin: 0 auto;
    width: 70em;
}
#footer .copyright .menu {
    display: inline-block;
    font-size: 0.8em;
    margin: 0 0 0 0.25em;
}
#footer ul.menu li {
    border-color: #d2dadc;
}
ul.menu li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}
ul.menu li {
    border-left: none;
    display: inline-block;
    line-height: 1em;
    margin: 0 0 0 1.3em;
    padding: 0 0 0 0.5em;
}